/*
Theme Name: ST-Trans
Description: ST-Trans Sivuston teema
Author: DiGiTUKiOPET
Author URI: https://www.digitukiopet.fi/
Template: customizr
Text Domain: st-trans

*/


.span6.credits, .social-links {
  display: none !important;
}

header {
  background: #3B3B3B !important;
}

.colophon {
  background: #E21515 !important;
}

.uneditable-input,input,textarea {
	width:95%;
}

#ui-datepicker-div {
  width:100% !important;
  left:0 !important;
  padding: 0 !important;
  margin: 0 !important;
border:0 !important;
}


.ui-button-icon-only {
    display:block;
    font-size:1.5em !important;
    clear:both !important;
margin-left:auto;
margin-right:auto;
margin-top:4%;
margin-bottom:4%;
border-radius:10px;
}

.navbar-inner {
  display: none !important;
}

.navbar-wrapper {
  display: none !important;
}



.G1 {
    background: red;
}

.G2 {
    background: blue;
}

.G3 {
    background: orange;
}

.G4 {
    background: cyan;
}

label {
    padding-top: 20px;
    padding-bottom: 10px;
}

.wpcf7-list-item {
  min-width: 50px !important;
  min-height: 100px !important;
}